View Issue Details

IDProjectCategoryView StatusLast Update
0003798Composrcorepublic2019-12-01 23:05
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0003798: Simplify multiple isset checks
DescriptionLittle known trick that PHP's isset can take multiple arguments:
https://twitter.com/ericlbarnes/status/1113869112390967296?s=19

Employ this where appropriate in our code.
TagsRoadmap: v11
Attach Tags
Time estimation (hours)1
Sponsorship open

Relationships

related to 0002747 non-assigned PHP refresh (ongoing) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-04-05 15:00 Chris Graham New Issue
2019-11-15 22:06 Chris Graham Tag Attached: Roadmap: v11
2019-12-01 22:53 Chris Graham Relationship added related to 0002747
2019-12-01 23:05 Chris Graham Assigned To => Chris Graham
2019-12-01 23:05 Chris Graham Status non-assigned => resolved
2019-12-01 23:05 Chris Graham Resolution open => fixed